<option selected disabled value>Select Plot</option>
<?php
include("config/config.php");
if($_POST['project_id'])
{
	$project_id =htmlentities($_POST['project_id']);
	$str="Select * from tbl_plot_master where project_id=$project_id  order by plot_id ";
	$result=mysqli_query($connection,$str);
	while($row=mysqli_fetch_array($result))
	{
	?>
	<option value="<?php echo $row['plot_id']; ?>"> <?php echo $row['plot_code']; ?></option>
	<?php
	}
}
?>